*{
    box-sizing: border-box;
}

body{
    margin:0;
    height:100vh;
    display: flex;
    background-color: #7bdaf3;
    overflow:hidden;
    gap:1em;

    flex-wrap: wrap;
    padding:1rem;
}

.add{
    position:fixed;
    top:1rem;
    right:2rem;
    background-color: #9ec682;
    color:white;
    cursor:pointer;
    border:none;
    border-radius: 0.25rem;
    padding:0.5rem 1rem;
}

.note{
    background-color: white;
    box-shadow:0 0 0.75rem 0.25rem rgba(0,0,0,0.1);
    height:10rem;
    
    width:25rem;

}

.note .tools{
    background-color: #9ec682;
    display: flex;
    justify-content: flex-end;
    padding:0.5rem;
}

.note .tools .btn{
    background-color: transparent;
    color:#fff;
    border:none;
    cursor:pointer;
    font-size:1rem;
}

.note textarea{
    outline:none;
    
    font-size:1.2rem;
    margin:0;
    border:none;
    width:20rem;
    padding:1.5rem;

}

.hidden{
    display:none;
}